#menuu365
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
}

#u387,#u388
{
	background-color: transparent;
	position: relative;
}

#u391-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
}

#u388:hover #u391-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u380,#u381
{
	background-color: transparent;
	position: relative;
}

#u382-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u381:hover #u382-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u373,#u376
{
	background-color: transparent;
	position: relative;
}

#u378-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u376:hover #u378-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u400,#u401
{
	background-color: transparent;
	position: relative;
}

#u402-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u401:hover #u402-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u990,#u993
{
	background-color: transparent;
	position: relative;
}

#u996-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 20px;
	color: #993399;
	text-align: center;
	font-size: 17px;
	letter-spacing: 1px;
	position: relative;
}

#u993:hover #u996-4 p
{
	color: #CC3399;
	visibility: inherit;
}

#u388.MuseMenuActive #u391-4 p,#u381.MuseMenuActive #u382-4 p,#u376.MuseMenuActive #u378-4 p,#u401.MuseMenuActive #u402-4 p,#u993.MuseMenuActive #u996-4 p
{
	color: #000000;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

